.tr-archive-filters {
	background-color:#FFFFFF;
	padding:20px;
}

.tr-archive-filters .tr-label {
	color:#000000;
	display:block;
	font-size:14px;
	margin-bottom:5px;
	font-weight:700;
}

.tr-archive-filters .tr-field, .tr-archive-filters input.tr-field[type="text"] {
	box-sizing:border-box;
	height:40px;
	box-shadow:none !important;
	line-height:28px;
	border-radius:4px;
	border:1px solid #999 !important;
	padding:6px 12px !important;
	margin-bottom:20px;
}

body[data-form-style="minimal"] .tr-archive-filters .minimal-form-input {
	padding-top:0;
}

.tr-archive-filters .minimal-form-input:after {
	content:none;
}

body[data-form-style="minimal"] .tr-archive-filters .minimal-form-input label span.text {
	padding-left:12px;
	top:3px;
}

body[data-form-style="minimal"] .tr-archive-filters .minimal-form-input label:before, body[data-form-style="minimal"] .tr-archive-filters .minimal-form-input label:after {
	content:none;
}

.ascend .container-wrap .tr-archive-filters button.tr-button[type="submit"], .ascend .container-wrap button.tr-button {
	font-size:16px;
	background-color:rgba(3,102,47,100);
	outline:none;
	border:none;
	color:#FFF;
	text-transform:uppercase;
	font-weight:700;
	border-radius:4px !important;
	padding:10px 20px !important;
	transition:background-color 0.2s;
	cursor:pointer;
}

.ascend .container-wrap button.tr-button:hover {
	background-color:rgba(11,110,55,100);
}

.row .col img.tr-thumb {
	width:100%;
	max-width:100%;
}

.tr-post-title {
	font-size:48px;
	line-height:50px;
	font-family: Quicksand;
	font-weight:700;
}

.tr-meta {
	color:#666;
	margin:15px 0;
}

.tr-meta > li {
	display:inline-block;
	text-transform:uppercase;
	font-family: Quicksand;
	font-size:12px;
	margin-right:10px;
	font-weight:600;
}

.tr-post-details {
	background-color:#FFFFFF;
	padding:60px;
}

.tr-subheading {
	color:rgba(3,102,47,100);
	font-size:20px;
}

.tr-summary {
	margin-bottom:20px;
}

.tr-contents {
	color:#666;
}
